Photoshop App für iPad Version 4.1 ist jetzt verfügbar


Für die offizielle Photoshop App für iPad steht im iTunes App Store ein Update mit der Versions-Nummer 4.1 zum Download bereit. Mit der neuen Version kannst du jetzt eine oder mehrere Ebenen auf deiner Arbeitsfläche mit einem Tap automatisch auswählen. Dazu kommen auch die üblichen Fehlerbehebungen und Verbesserungen, um die App zuverlässiger zu machen. Das Update erfordert ein iPad mit iPadOS 14.0 und höher und kann ab sofort im iTunes App Store geladen werden, andernfalls wirst du benachrichtigt, sobald es für dein Gerät verfügbar ist. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

Photoshop

Download -> Photoshop App für iPad im iTunes App Store herunterladen

Die Version 4.1 der Photoshop App kann ab sofort im iTunes App Store geladen werden:

‎Adobe Photoshop
Preis: Kostenlos+

Die Version 4.1 enthält die folgenden Neuerungen und Verbesserungen:

  • Mit diesem Update sind tolle neue Features hinzugekommen: Wähle mit einem Tap automatisch eine oder mehrere Ebenen auf deiner Arbeitsfläche aus.
  • Einige Probleme, die zum Absturz der Mobile App geführt hatten, wurden behoben.

Adobe Photoshop für iPad -> Beschreibung via iTunes App Store

Unverzichtbar für jedes Kreativprojekt, von Fotobearbeitung und -komposition über Animation bis hin zu Grafik-Design oder digitalem Malen. Jetzt kannst du das Potenzial von Adobe Photoshop auch auf dem iPad nutzen, um dich überall inspirieren und deiner Kreativität freien Lauf zu lassen. Diese erste Version konzentriert sich auf die wichtigsten Werkzeuge für Komposition und Retusche, die speziell für das iPad und die Bedienung mit Apple Pencil oder Finger konzipiert wurden. Du kannst das Produkt 30 Tage lang kostenlos testen. Wenn du schon ein gültiges Abonnement für Adobe Photoshop hast, kannst du gleich loslegen. Melde dich einfach mit deiner Adobe ID an.

Adobe Reader, Photoshop, Lightroom und mehr › Ähnliche Beiträge

Die Photoshop App für iPad ist für Geräte mit iPadOS 14.0 oder neuer verfügbar.